1. MikeTV's Avatar
    Does anyone have any info on this? Most network-related libraries that I try to configure/build spit out errors, saying that openssl is nowhere to be found. However, openssl IS installed in my build environment (WinXP/Cygwin), and it's version seems to meet all the necessary requirements for a successful build.

    So naturally, I could only assume that I need to cross-compile openssl for the arm-apple-darwin platform, which doesn't appear to be in the list of supported OS targets. So what could be done in order to cross-compile libs such as curl and ctorrent, which require openssl?
    Please click if you've found my post to be useful!
    2008-04-26 10:01 AM
  2. MikeTV's Avatar
    *bump*
    Anyone? I can't finish my projects until openssl is properly installed ='(
    Please click if you've found my post to be useful!
    2008-04-29 08:34 AM
  3. moppsy's Avatar
    openssl for arm-apple-darwin is here.
    http://apt.saurik.com/debs/
    2008-04-30 03:32 AM
  4. masumbuet's Avatar
    openssl for arm-apple-darwin is here.
    http://apt.saurik.com/debs/
    This link reports 404. I think it is a dead link. Would you please provide a working link?
    2008-11-28 12:58 PM
LINK TO POST COPIED TO CLIPBOARD